﻿
.PPA-banner-img {
    outline: 1px solid #ccc;
    outline-offset: 1px;
    padding: 5px;
}


.PPA-box {
    color: #7c7e8a !important;
}

    .PPA-box label {
        font-size: 17px;
        color: #007c6f !important;
    }


.PPA-ul {
    padding: 0px;
}

.PPA-li {
    text-align: left;
    font-size: 15px;
}

.PPA-ul-padding-left {
    padding-left: 20px;
}


.pad-25 label {
    padding: 20px;
}

.btn {
    white-space: initial !important;
}


.PPA-txt-segoe {
    font-family: 'Segoe UI';
    font-size: 15px;
    text-align: justify;
}

.PPA-txt-title {
    font-family: 'Segoe UI';
    font-size: 15px;
    font-weight: bold;
    text-align: left;
    padding-left: 22px;
}

p.PPA-contatos-title {
    font-size: 17px;
    color: #007c6f;
    font-weight: 700;
    padding-left: 0;
}


@media (max-width:991px) {
    .PPA-banner-container {
        margin-bottom: 15px;
    }
}

